"Add Folder..." = "menambah folder...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "menambah ke iTunes  parti menyusun";
"Add to iTunes 'Cabos' Playlist" = "menambah ke iTunes  Cabos  Playlist";
"Add to iTunes Library" = "menambah ke iTunes perpustakaan";
"Advanced" = "maju";
"Allow freeloaders to connect to this computer" = "mengizinkan akan menyambung ke komputer ini";
"Appearance" = "wajah";
"Automatically (Requires UPnP)" = "Automatically (Requires UPnP)";
"Before opening partially downloaded files" = "sebelum membuka secara sebahagian memindahan terima fail";
"Before quitting with active downloads" = "sebelum mengeluar dengan aktif memindahan terima";
"Before removing partially downloaded files" = "sebelum memindahkan secara sebahagian memindahan terima fail";
"Bounce Dock icon upon download success" = "mengambul dok ikon pada memindahan terima kejayaan";
"Cable or DSL" = "kabel atau DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "terang spam sejarah";
"Clear completed downloads" = "Clear completed downloads";
"Clear completed uploads" = "Clear completed uploads";
"Completed music file" = "Completed music file";
"Configure my router to work behind a firewall" = "mengatur  saya ke bekerja di belakang satu";
"Default" = "Default";
"Delete original music file after successful import" = "memotong asal muzik fail selepas berjaya impot";
"Display bandwidth usage in Sidebar" = "menunjukkan penggunaan lebar jalur dalam itu Sidebar";
"Do not import to iTunes" = "tidak impot ke iTunes";
"Do not play" = "tidak pertunjukan";
"Do nothing" = "Do nothing";
"Download" = "memindahan terima";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "lebar jalur hilir batasan ( % )";
"Edit" = "menyunting";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "Enable Ultrapeer to improve network availability";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "umum";
"Gray out files that are already on this computer" = "warna kelabu keluar fail itu sudah pada komputer ini";
"HTTP proxy" = "proksi HTTP";
"I connect to the internet via" = "saya menyambung ke itu internet melalui";
"Ignore files that are adult content" = "tidak pedulikan fail itu adalah dewasa kandungan";
"Ignore files that are longer than (characters)" = "tidak pedulikan fail itu adalah longer daripada ( ciri )";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Ignore files that are spam content" = "warna kelabu keluar fail itu adalah kandungan";
"Ignore files that contain following keywords:" = "tidak pedulikan fail itu mengandungi spesifik:";
"Ignore files that do not contain the search keywords" = "tidak pedulikan fail itu tidak mengandungi semua";
"Ignore hosts that contain following IP addresses:" = "tidak pedulikan fail itu adalah dari spesifik tuan";
"Imported music file" = "Imported music file";
"Large" = "besar";
"Listen for incoming connections on port" = "mendengar untuk  hubungan pada pelabuhan";
"Manually" = "Manually";
"Maximum downloads" = "maksimum memindahan terima";
"Maximum uploads per person" = "maksimum setiap  orang";
"Maximum uploads" = "maksimum";
"Middle" = "tengah";
"Minimum days to keep incomplete files" = "hari yang minima untuk menjaga tidak lengkap fail";
"Modem" = "modem";
"Move completed movie files to" = "Move completed movie files to";
"Move completed music files to" = "Move completed music files to";
"Move completed picture files to" = "tindakan gambaran seluruh fail ke";
"Network" = "rangkaian";
"None" = "tiada";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "lain...";
"Password" = "kata laluan";
"Play if nothing else is playing" = "Play if nothing else is playing";
"Play" = "pertunjukan";
"Port" = "pelabuhan";
"Preferentially connect to hosts that are" = "Preferentially menyambung menaja itu adalah";
"Prompt user:" = "pengguna prom:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Query Results:";
"Remove" = "memindahkan";
"Requires authentication" = "Requires authentication";
"SOCKS v4 proxy" = "stokin pendek v4 proksi";
"SOCKS v5 proxy" = "stokin pendek v5 proksi";
"Save downloaded files in" = "menyelamatkan memindahan terima fail dalam";
"Searching" = "Searching";
"Server" = "pelayan";
"Share all files in the following folders:" = "syer fail dalam  folder:";
"Share completely downloaded files (Recommended)" = "syer dengan sepenuhnya memindahan terima fail ( merekomen )";
"Share partially downloaded files (Recommended)" = "syer secara sebahagian memindahan terima fail ( merekomen )";
"Sharing" = "Sharing";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "pertunjukan trek mendiberi name fail nama";
"Sidebar Text Font" = "teks Sidebar font";
"Sidebar Text Size" = "Sidebar";
"Small" = "kecil";
"Standard Text Font" = "teks standard font";
"Standard Text Size" = "standard";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "jenis";
"Unlimited" = "tidak terhad";
"Upstream bandwidth limit (%)" = "lebar jalur hulu sungai batasan ( % )";
"Use a proxy server" = "penggunaan seorang proksi pelayan";
"Use proxy server for private IP addresses" = "penggunaan proksi pelayan untuk  peribadi";
"Use textured window" = "Use textured window";
"Username" = "Username";
"iTunes" = "iTunes";